<?php
include("footer.htm");
error_reporting(1); ini_set('display_errors',1);
@header('Content-type: text/html;charset=windows-1256');

//2552090_vbpdb53.awardspace.net
/***************************************************************************
				    уцЯэцс убпв бнк цЪфвэс ЧсуснЧЪ
	               	  ali3006 ШбуЬх ксэ ЧспЫэбэ
		                    ЧгЪжЧнх ЪцЧес        
                     Web: http://www.2wslhost.com 
                     email  : alikthr@hotmail.com 

	=========================== v1.0 ===========================
***************************************************************************/




//if ($apt->get['action']=="download"){
/*$open = fopen("modules/download_center/upload/$file",r);
$data = fread($open,filesize("modules/download_center/upload/$file"));
@fclose($open);
header("Content-Disposition: attachment; filename=$file");
header("Content-Type: application/x-ms-download");
echo $data;
die;
*/


echo $sari,$file_name;

?>
